# 基于centos7
FROM openresty/openresty:1.13.6.2-centos

WORKDIR /home/quant_group

RUN yum -y install epel-release \
  && yum -y install python-pip \ 
  && yum -y install telnet.x86_64

# 加入测试工具集
COPY qa-replace .
RUN pip install -r requirements.txt \
  && yum clean all
